Macro
SEQAN_CHECKPOINT
Generate a check point.
SEQAN_CHECKPOINT
Remarks
Whever the code executes the instructions generated by this macro, the check point for this line will be set in global testing state. Use SEQAN_VERIFY_CHECKPOINTS to verify whether all checkpoints have been reached in a file up to this point. SEQAN_CHECKPOINT;
See Also
SEQAN_VERIFY_CHECKPOINTS
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:12:59